Subject: Trainer Candidate - Vanshika Sharma
From: Vanshika Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 05:10:14 -0400

| | Tech Support Test

Name | Vanshika Sharma
E-mail | [email-masked]
Phone Number | (91) 9654454220
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tritya academy | Customer service trainer | Na | Na
Previous Employer 1 | Indigo | Customer service trainer | 31st march2020 | 60000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I’ve trained cabin crew, pilots, engineers in short various people assiciated with airlines in terms of soft skills, customer service, grooming and poise. I have created content like product training modules, customer service module etc and manged their performance chart. I have also done various audits internally and externally for the company and its  candidate
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | To gain their attention and to keep them going for the entire session
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you are satisfied that you have deliverd the best however the best is when your customer feels the same and come back to you on its own again.
What according to you makes you a good candidate for this position? | Coming from an aviation background i am a people’s person, have great command on speaking skills. Have interacted with top notch people for instance CEO , VP, DIRECTORS OF THE COMAPANY’s. I hold a very good experience in delivering what the other person need in regards to my training sessions. I have worked for best company like indigo. I hold great 6 years experience in customer service. I know how to create content and make modules , do audits, track trainee progress. I have strong interpersonal skills , i m self driven and highly motivated . I possess great skills and therefore i think i am apt for the above mentioned position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |